Changeset 104322 in spip-zone


Ignore:
Timestamp:
May 8, 2017, 7:25:43 AM (2 years ago)
Author:
guy.cesaro@…
Message:

profitons des nouveautés de la 3.2 pour neccessiter la presente de lib cURL

Location:
_plugins_/phpcurl
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/phpcurl/branches/v1/paquet.xml

    r104190 r104322  
    22        prefix="phpcurl"
    33        categorie="outil"
    4         version="1.0.0"
     4        version="1.0.1"
    55        etat="dev"
    6         compatibilite="[3.0.0;3.2.*]"
     6        compatibilite="[3.0.0;3.1.*]"
    77        logo="prive/themes/spip/images/phpcurl-64.png"
    88        documentation=""
  • _plugins_/phpcurl/trunk/paquet.xml

    r104190 r104322  
    22        prefix="phpcurl"
    33        categorie="outil"
    4         version="1.0.0"
     4        version="1.1.0"
    55        etat="dev"
    6         compatibilite="[3.0.0;3.2.*]"
     6        compatibilite="[3.2.*;]"
    77        logo="prive/themes/spip/images/phpcurl-64.png"
    88        documentation=""
     
    1414       
    1515        <licence>GNU/GPL</licence>
    16 <!-- <necessite nom="php:curl" /> (seul spip 3.2 supporte cette syntaxe :() https://core.spip.net/issues/3819 -->
    17 
     16        <necessite nom="php:curl" />
    1817</paquet>
Note: See TracChangeset for help on using the changeset viewer.